// This file contains strings which are used to automatically create the screenshots
// used on the projectwizards website.

// These are the names of documents and folders shown in the Merlin Server documents panel
"screenshots.server.document.1"                 = "Maison individuelle";
"screenshots.server.document.2"                 = "Tournée de promotion";
"screenshots.server.document.3"                 = "Site web client";
"screenshots.server.document.4"                 = "Localisation d'un produit";
"screenshots.server.document.5"                 = "Lancement de projet";
"screenshots.server.document.6"                 = "Développement de logiciel";
"screenshots.server.document.7"                 = "Sélection et implémentation d'une solution logicielle";
"screenshots.server.document.8"                 = "Plan stratégique";
"screenshots.server.folder.1"                   = "Management";
"screenshots.server.folder.2"                   = "Marketing";
